
/* 全体 */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background: url('img/bg_main.png') fixed no-repeat #000000 0px 0px;
	color: #ffffff;
	font-size: 14px;
	font-family: sans-serif;
}
h1 {
	font-size: 200%;
}
a:link, a:visited {
	color: #99ff99;
	text-decoration: underline;
}
a:link:hover, a:link:active, a:visited:hover, a:visited:active {
	color: #ff9999;
	text-decoration: underline;
}
strong {
	color: #9999ff;
	font-weight: bold;
}
.small {
	font-size: 80%;
}
#alert {
	width: 100%;
	padding: 16px 8px;
	background: rgba(255, 255, 255, 0.9);
	color: #000000;
	position: fixed;
	left: 0px;
	bottom: 0px;
	text-align: center;
	line-height: 1.33;
	box-sizing: border-box;
}

/* 左メニュー */
#menu_block {
	width: 240px;
	position: fixed;
	left: 0px;
	top: 0px;
}
#menu_block ul {
	margin-top: 60px;
}
#menu_block li {
	margin: 0px 0px 8px;
	border: 1px solid #666666;
	border-left: 0px;
	text-align: right;
}
#menu_block a {
	padding: 12px 8px;
	background: rgba(0, 0, 0, 0.75);
	font-weight: bold;
	display: block;
}
#menu_block b {
	padding: 12px 8px;
	background: rgba(255, 255, 255, 0.75);
	color: #3333cc;
	font-weight: bold;
	display: block;
}

/* メイン部分 */
#main_block {
	min-width: 660px;
	margin: 0px 0px 0px 260px;
	padding: 16px 20px 16px;
	background: rgba(0, 0, 0, 0.5);
}
#main_block h2 {
	margin: 24px 0px 0px;
	padding: 8px 0px 0px 12px;
	border-top: 1px solid #ffffff;
	border-left: 12px solid #ffffff;
	font-size: 125%;
	font-weight: bold;
}
#main_block h3 {
	margin: 24px 0px 0px;
	font-size: 100%;
	font-weight: bold;
}
#main_block p {
	margin: 12px 0px 0px;
	text-indent: 1.0em;
	line-height: 1.5;
}
#main_block p.copy {
	margin: 24px 0px 0px;
	border-top: 1px solid #ffffff;
	padding: 12px 0px 0px;
	text-indent: 0px;
	text-align: right;
}
#main_block p.noindent {
	text-indent: 0px;
}
#main_block ul {
	margin: 12px 0px 0px;
}
#main_block li {
	margin: 0px 0px 0px 36px;
	line-height: 1.5;
}
#main_block dl {
	margin: 16px 0px 0px;
}
#main_block dl dt {
	font-weight: bold;
	line-height: 1.5;
}
#main_block dl dd {
	margin: 0px 0px 0px 24px;
	line-height: 1.5;
}
#main_block table {
	margin: 16px 0px 0px;
	border-collapse: collapse;
}
#main_block table td {
	padding: 8px 8px;
	border: 1px solid #666666;
	line-height: 1.5;
}
#main_block table td.nowrap {
	white-space: nowrap;
}
#main_block dl.history {
	height: 100px;
	margin: 16px 0px 0px;
	padding: 8px;
	border: 1px solid #666666;
	overflow-y: scroll;
}
#main_block dl.history dt {
	float: left;
	clear: left;
	width: 100px;
	line-height: 1.5;
}
#main_block dl.history dd {
	margin: 0px 0px 0px 100px;
	line-height: 1.5;
}
#main_block .msg {
	margin: 24px 0px 0px;
	padding: 16px;
	border: 1px solid #ffffff;
	border-radius: 8px;
	background: rgba(102, 102, 102, 0.5);
}
#main_block .msg h2 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
}

/* 数式 */
#main_block p.expr_box {
	padding: 8px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	text-indent: 0px;
}
.expr {
	margin: 0px 0.4em;
	font-family: 'Times New Roman', serif;
	letter-spacing: 0.1em;
	white-space: nowrap;
}
.eqi {
	font-style: italic;
}
sub, sup {
	font-size: 75%;
}

/* 画像 */
#main_block .img_box {
	margin: 12px 0px 0px;
}
#main_block .img_box p {
	margin: 2px 0px;
	color: #cccccc;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
}
#main_block .img_box img {
	margin: 0px 4px;
	border: 1px solid #666666;
}

/* コード */
pre.prettyprint {
	margin: 12px 0px 0px;
	padding: 12px !important;
	background: #f0f0f0;
	line-height: 1.25;
	font-size: 12px;
}

/* 動画（ズームアニメーション） */
.zoom_cont {
	width: 480px;
	height: 360px;
	margin: 16px auto;
	border: 1px solid #666666;
	background-image: url(img/anim_title_space.png);
	position: relative;
}
.zoom_box, .zoom_loading {
	position: absolute;
	left: 0px;
	top: 0px;
}
.zoom_loading {
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
	text-align: center;
	line-height: 360px;
	display: none;
}
.zoom_loading img {
	vertical-align: middle;
}
.zoom_select {
	list-style-type: none;
}
.zoom_select a {
	width: 20px;
	height: 20px;
	border: 4px solid #ffffff;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 14px;
	line-height: 20px;
	text-align: center;
	position: absolute;
}
.zoom_select a:link, .zoom_select a:visited, .zoom_select a:active, .zoom_select a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

/* 動画（変化アニメーション） */
.anim_cont {
	width: 480px;
	height: 360px;
	margin: 16px auto;
	border: 1px solid #666666;
	position: relative;
}
.anim_box, .anim_loading, .anim_play {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.anim_loading, .anim_play {
	background: rgba(255, 255, 255, 0.5);
	text-align: center;
	line-height: 360px;
}
.anim_loading img, .anim_play img {
	opacity: 0.9;
	vertical-align: middle;
}
.anim_loading {
	display: none;
}
.anim_select {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.anim_select a {
	width: 48px;
	height: 48px;
	margin: 0px 6px 6px 0px;
	border: 1px solid #666666;
	background-size: 64px 48px;
	display: block;
}

/* ウインドウ幅が狭い場合のスタイル */
@media screen and (max-width:979px) {
#main_block {
	min-width: 0px;
	margin-left: 0px;
	padding: 32px 8px 16px;
}
#main_block .msg {
	padding: 12px;
}
#main_block ul {
	margin: 8px 0px 0px;
}
#menu_block {
	width: 100%;
	position: static;
}
#menu_block ul {
	margin-top: 1px;
}
#menu_block li {
	margin: 0px 0px 1px;
	text-align: center;
}
#menu_block a, #menu_block b {
	padding: 16px 0px;
}
.expr {
	white-space: normal;
}
}

